@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
/* Reset ================================================================================= */
* { margin:0; padding:0; }

body {
	color: #000;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	text-align: center;
}

.white {background: #fff; box-shadow: 0 0 20px rgba(0,0,0,.3);}
.silver {background: #F7F7F7; box-shadow: 0 0 20px rgba(0,0,0,.3);}
.brown {background: #63676B; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.red {background: #E8625C; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.darkRed {background: #920000; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.black {background: #373737; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.green {background: #68a341; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.blue {background: #4077AE; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.darkBlue {background: #0062A1; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}
.gold {background: #C2BC21; box-shadow: 0 0 20px rgba(0,0,0,.3); color:#fff;}

h1, h2, h3, h4, h5, h6 {margin: 5px 3px; padding: 0;}
h1{font-size:22px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:15px;}
h6{font-size:14px;}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

.padding5{padding:5px;}
.padding10{padding:10px;}
.padding20{padding:20px;}
.small{font-size:12px;}
.big{font-size:17px;}

hr {
    clear: both;
    margin: 10px auto;
    width: 100%;
    height: 5px;
    background: url('images/hr.png') center center no-repeat;
    border: 0px;
}

div.box-center ul {margin:0px 0 10px 35px; list-style:circle;}
img           { border:0; vertical-align:top; }

a             { color:#957B47; text-decoration:none; }
a:hover       { text-decoration:none; }
:focus        { outline:0; }


#form
{
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 20px;
	box-sizing: border-box;
	width:450px;
	margin: 10px;
}

input, textarea, select, checkbox 
{
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-size: 14px;
}

checkbox {width:20px;}
input[type="radio"] {width:13px; height:13px; margin:0 5px; padding:0;}
select:disabled{background:#C9C9C9;}
input[type="button"],input[type="submit"] {cursor:pointer;}

.centerSide{width:870px; margin:0 auto; text-align:left;}
.bg{background:url('images/main-content-bg.png') repeat-y; text-align:left; width:870px; margin:0 auto; padding:10px 45px;}

#headerTop{background:#1F1F64; padding:10px; color:#fff; border-bottom:1px solid #ddd;}
#header{background:#2C2C7D; padding:10px; color:#fff; border-bottom:1px solid #ddd;}
#header table{width:100%; font-size:12px;}
#header table td{padding:3px; height:30px;}
#mainBlock{background:#EEEEEE;}
#mainBlock table{border:0px solid #fff; }
#mainBlock table th{text-align:center; }
#footer{background:#1F1F64;border-bottom:1px solid #ddd; font-size:11px; color:#fff; padding:5px 0;}

table.table{width:100%; border-collapse: collapse;}
table.table tr th{border:1px solid #BCBCBC; border-collapse: collapse; background: #ddd; padding:5px;}
table.table tr td{border:1px solid #BCBCBC; border-collapse: collapse; padding:5px;}